@CHARSET "UTF-8";

.top-play-bar {
  height: 40px;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  opacity: 1;
  background: url(../images/top-play-bar-bkg.png) repeat-x;
  z-index: 2000;
  border-bottom: solid 1px #cf9c33;
}

.game-bottom-wrapper {
  z-index: 2000;
  position: relative;
  top: 680px;
}

.game-bottom {
  margin: auto;
  width: 750px;
}

.game-bottom-button {
  position: relative;
  right: 200px;
}

.top-play-bar-content {
  margin: auto;
}

.top-play-bar .login-form {
  margin-top: 8px;
}

.top-play-bar .login-form .holder {
  float: left;
}

.topbar-txt {
  color: #cf9c33;
  font-weight: bold;
  font-size: 16px;
  text-decoration: none;
}

.topbar-logo {
  float: left;
}

.topbar-logo.panic-button-play {
  position: absolute;
  right: 50%;
  transform: translateX(50%);
}

.topbar-help {
  float: right;
  margin-top: 7px;
  margin-left: 5px;
}

.topbar-help .topbar-txt {
  font-size: 14px;
}

.topbar-cashier {
    margin-left: 20px;
    margin-right: 20px;
    margin-top: 6px;
    float: right;
}

.topbar-rewards {
  padding: 5px 12px;
  background-color: #3e3d3d;

  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;

  margin-left: 0px;
  margin-right: 0px;
  margin-top: 4px;
  float: right;
  cursor: pointer;
}
.topbar-rewards .icon {
  height: 22px;
  width: 22px;
  font-size: 22px;
  color: #DD9E37;
}
.topbar-rewards-counter {
  position: relative;
  z-index: 106;
  float: right;
  margin-top: 21px !important;
  margin-right: -55px !important;
  padding: 2px 0px 0px 0px !important;

  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

#game_top {
  height: 40px;
}

#maximize {
  background: url("/diamondbet/images/game_page/maximize.png") no-repeat;
  cursor: pointer;
  height: 33px;
  float: right;
  width: 33px;
  z-index: 1103;
  margin-right: 40px;
}

#maximize:hover {
  background: url("/diamondbet/images/game_page/maximize_over.png") no-repeat;
}

/*
#fancybox-close {
background: url("/diamondbet/images/game_page/close.png") no-repeat;
cursor: pointer;
display: none;
height: 33px;
position: absolute;
right: 10px;
top: 10px;
width: 33px;
z-index: 1103;
}

#fancybox-close:hover{
background: url("/diamondbet/images/game_page/close_over.png") no-repeat;
}
*/
#fancybox-frame {
  width: 640px;
  height: 480px;
  overflow-y: hidden;
  overflow-x: hidden;
}

#games_select {
  height: 33px;
  font-size: 14px;
  padding: 8px;
  color: #cf9c33;
}

#game_top .sbHolder {
  float: left;
  color: #cf9c33;
  font-size: 14px;
  font-weight: bold;
  border: solid 1px #cf9c33;
  width: 230px;
  background: #000;
}

#game_top .sbOptions {
  border: solid 1px #cf9c33;
  width: 230px;
  background: #000;
  height: 460px;
}

#game_top .sbOptions a {
  color: #cf9c33 !important;
}

#game_top .sbOptions a:hover {
  color: #ffbf55 !important;
}

#game_top .sbToggle {
  background: url("/diamondbet/images/game_page/select-icons.png") no-repeat scroll 0 -167px transparent;
}

#game_top .sbToggleOpen {
  background: url("/diamondbet/images/game_page/select-icons.png") no-repeat scroll 0 -66px transparent;
}

#fancybox-wrap {
  /*margin-top: -140px;*/
  
}

#fancybox-overlay {
  display: block;
  opacity: 1;
  background-color: #000;
}

.fancy-game-overlay {
  opacity: 1;
  background-color: #000000;
}

.fancy-game-overlay-stretch {
  height: auto;
  width: 100%;
}

.top-bar-menuitem {
  border-right: solid 1px #555;
  float: right;
  padding: 0px 20px 0px 20px;
  font-size: 14px;
  font-weight: bold;
  height: 40px;
}

.top-bar-border-left {
    border-left: solid 1px #555 !important;
    border-right: none !important;
}

.top-login {
  background: url("/diamondbet/images/game_page/login_bkg.png") no-repeat;
  width: 86px;
  height: 25px;
  padding-top: 5px;
  font-weight: bold;
  margin-top: -1px;
  text-align: center;
  cursor: pointer;
}

/*
.top-login span{
padding: 5px;
}
*/
.play-bkg-stretch-img {
  width: 100%;
  height: auto;
  position: absolute;
  top: 0;
  left: 0;
}

.play-bkg-img {
  /*
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  height: 100%;
  margin-top: -25%; 
  margin-left: -25%;
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-top: 40px;
  */  
}

.top-bar-menuitem .big-top-item {
  padding-top: 11px;
  display: block;
}

.top-bar-menuitem span a {
  text-decoration: none;
}

.top-bar-name {
  color: #cf9c33;
  margin-top: 14px;
  height: 20px;
  float: left !important;
  border: none !important;
}

.top-bar-pcontrols {
  margin-top: 14px;
  height: 20px;
  float: left !important;
}

.top-bar-name-holder {
  float: left;
}

.top-bar-input {
  width: 140px;
}

.bottom-carousel {
  margin-left: 40px;
}

.gpage-balance {
  color: #ccc;
  font-size: 12px;
  float: left;
}

.top-play-login-btn {
    height: 33px !important;
    margin-top: -5px !important;
}

.top-bar-timer {
  float: left;
  margin-top: 14px;
  margin-left: 23px;
}
.over-age-play {
  margin-top: 8px;
  margin-left: 5px;
}

#top-bar-participation-id {
  font-size: 12px;
  height: 34px;
  margin-top: 6px;
}

#top-bar-add-funds {
  float: right;
  font-size: 12px;
  height: 27px;
  margin-top: 6px;
}
